<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Marvel:wght@400;700&display=swap" rel="stylesheet">
    <title>Magic Piano</title>
</head>
<body>
    <div class="effect-wrap">
            
        <div class="effect effect-1">
            <div></div><div></div><div></div><div></div><div></div><div></div><div></div>
            <div></div><div></div><div></div><div></div><div></div><div></div><div></div>
            <div></div><div></div><div></div><div></div><div></div><div></div><div></div>
            <div></div><div></div><div></div><div></div><div></div><div></div><div></div>
        </div>
       
        <div class="effect effect-2">
            <ul class="effect-2-box">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
        </div>
    </div>
    <div class="container align-item-center justiy-content-center">
        <div class="row align-item-center justiy-content-center main-div">
            <button  class="white-btn cnote outer-shadow hover-in-shadow" onmouseover="cbleep.play()" OnClick="cbleep.play()">C</button>
            <button  class="white-btn dnote outer-shadow hover-in-shadow" onmouseover="dbleep.play()" OnClick="dbleep.play()">D</button>
            <button class="white-btn enote outer-shadow hover-in-shadow"  onmouseover="ebleep.play()" OnClick="ebleep.play()">E </button>
            <button class="white-btn fnote outer-shadow hover-in-shadow" onmouseover="fbleep.play()" OnClick="fbleep.play()">F</button>
            <button class="white-btn gnote outer-shadow hover-in-shadow"  onmouseover="gbleep.play()" OnClick="gbleep.play()">G</button>
            <button class="white-btn anote outer-shadow hover-in-shadow"  onmouseover="ableep.play()" OnClick="ableep.play()">A </button>
            <button class="white-btn bnote outer-shadow hover-in-shadow"  onmouseover="bbleep.play()" OnClick="bbleep.play()">B </button>
            <button class="white-btn c1note outer-shadow hover-in-shadow" onmouseover="c1bleep.play()" OnClick="c1bleep.play()">C1</button>
            <button class="white-btn d1note outer-shadow hover-in-shadow" onmouseover="d1bleep.play()"  OnClick="d1bleep.play()">D1</button>
            <button class="white-btn e1note outer-shadow hover-in-shadow" onmouseover="e1bleep.play()"  OnClick="e1bleep.play()">E1 </button>
            <button class="white-btn f1note outer-shadow hover-in-shadow" onmouseover="f1bleep.play()"  OnClick="f1bleep.play()">F1</button>

                        
            <button class="black-btn csnote  outer-shadow-btn hover-in-shadow-btn" onmouseover="csbleep.play()" OnClick="csbleep.play()">C#</button>
            <button class="black-btn dsnote outer-shadow-btn hover-in-shadow-btn " onmouseover="dsbleep.play()" OnClick="dsbleep.play()">D#</button>
            <button class="black-btn fsnote  outer-shadow-btn hover-in-shadow-btn" onmouseover="fsbleep.play()" OnClick="fsbleep.play()">F#</button>
            <button class="black-btn gsnote  outer-shadow-btn hover-in-shadow-btn" onmouseover="gsbleep.play()" OnClick="gsbleep.play()">G#</button>
            <button class="black-btn bbnote  outer-shadow-btn hover-in-shadow-btn" onmouseover="bbbleep.play()" OnClick="bbbleep.play()">Bb</button>
            <button class="black-btn cs1note  outer-shadow-btn hover-in-shadow-btn" onmouseover="cs1bleep.play()" OnClick="cs1bleep.play()">C#1</button>
            <button class="black-btn ds1note  outer-shadow-btn hover-in-shadow-btn" onmouseover="ds1bleep.play()" OnClick="ds1bleep.play()">D#1</button>
            <button class="black-btn dsnoteEx outer-shadow-btn hover-in-shadow-btn" onmouseover="csbleep.play()" OnClick="csbleep.play()">C#</button>
        </div>
        <div class="row main-color">
            <button id="color-mode" class="outer-shadow hover-in-shadow ">Dark Mode</button>
        </div>
        <br>
        <div class="row ">
           <marquee>For Use PRESS Any Key in Piano. Then You are Ready To Use. You can also mouseover to Generate Sound in the Piano.  If you Like Our Work Then Please Checkout Our food Flog in Instagram<a href="https://www.instagram.com/iamafoodie.in/" target="_blank">@iamafoodie.in</a> </marquee>
        <div class="copyright-text">Copyright &copy; By Sam Daripa</div>

    </div>


    <script src="./js/app.js"></script>
</body>
</html>